<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	@@include('./template/_header.html')
    	<div class="page-wrap">
    		<!-- main banner -->    		
    		<div class="homeMainBanner">
    			<img src="img/assets/home/banner/slider1.jpg" alt="slider1">
    			<img src="img/assets/home/banner/slider2.jpg" alt="slider2">
    			<img src="img/assets/home/banner/slider3.jpg" alt="slider3">
    		</div>

    		<div class="wrapper">
    			<div class="pdlist-breadcrumb">
    				<a href="#">HOME</a>
    				<a>></a>
    				<a href="#">TOP</a>
    			</div>
    			<!-- 功能區塊 -->
    			<div class="list-function-wrap">
    				<div id="layoutSwitch" data-controltarget="pdlist">
    					<a href="#" data-layout="col2"></a>
    					<a href="#" data-layout="col4"></a>
    				</div>
    				<div class="totalNumbers">
    					<p>201 products</p>
    				</div>
    				<div class="pager">
    					<a href="#" class="pager-first"><<</a>
    					<a href="#" class="pager-prev">prev</a>
    					<a href="" class="current">1/10</a>
    					<a href="#" class="pager-next">next</a>
    					<a href="#" class="pager-last">>></a>
    				</div>
    			</div>

    			<section class="pdlistWrap fourCol" id="pdlist">
			    	<ul class="clearfix">
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p class="salePrice">$1850<span>$1200</span></p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    		<li>
			    			<a href="pdContent.html">
			    				<figure>
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=300%C3%97450&w=300&h=450" alt="" class="fourColImg">
				    				<img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=430%C3%97645&w=430&h=645" alt="" class="twoColImg">
				    				<figcaption>
				    					<p>繽紛條紋色塊側綁帶滑布魚尾裙（TOMO清單）</p>
				    					<p>$1850</p>
				    				</figcaption>
			    				</figure>
			    			</a>
			    		</li>
			    	</ul>
			    	<div class="paginationWrap">
			    		<ul class="pagination">
			    			<li><a href="#"><<</a></li>
			    			<li><a href="#">1</a></li>
			    			<li><a href="#">2</a></li>
			    			<li><a href="#">3</a></li>
			    			<li><a href="#">4</a></li>
			    			<li><a href="#" class="current">5</a></li>
			    			<li><a href="#">6</a></li>
			    			<li><a href="#">7</a></li>
			    			<li><a href="#">8</a></li>
			    			<li><a href="#">9</a></li>
			    			<li><a href="#">10</a></li>
			    			<li><a href="#">>></a></li>
			    		</ul>
			    	</div>
			    </section>
    		</div>
    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
